From mboxrd@z Thu Jan  1 00:00:00 1970
From: =?UTF-8?q?=C5=A0t=C4=9Bp=C3=A1n=20N=C4=9Bmec?= <stepnem@smrk.net>
To: list+exman@causal.agency
Subject: [PATCH] Update to FreeBSD 14.2, Linux man-pages 6.10, NetBSD 10.1
Date: Thu, 23 Jan 2025 18:35:18 +0100
Message-ID: <20250123173518.1988921-1-stepnem@smrk.net>
MIME-Version: 1.0
Content-Transfer-Encoding: 8bit

---
 FreeBSD/Makefile | 2 +-
 Linux/Makefile   | 2 +-
 NetBSD/Makefile  | 2 +-
 exman.1          | 8 ++++----
 4 files changed, 7 insertions(+), 7 deletions(-)

diff --git a/FreeBSD/Makefile b/FreeBSD/Makefile
index 0d83604c605d..19c518c26235 100644
--- a/FreeBSD/Makefile
+++ b/FreeBSD/Makefile
@@ -1,5 +1,5 @@
 SYSTEM = FreeBSD
-VERSION = 14.0-RELEASE
+VERSION = 14.2-RELEASE
 MIRROR = https://download.FreeBSD.org/ftp/releases/amd64/${VERSION}
 DISTFILES = base.txz
 FILES = ./usr/share/man/man[1-9]/
diff --git a/Linux/Makefile b/Linux/Makefile
index ccb5efed2a5a..6444c35453bd 100644
--- a/Linux/Makefile
+++ b/Linux/Makefile
@@ -1,5 +1,5 @@
 SYSTEM = Linux
-VERSION = 6.9.1
+VERSION = 6.10
 MIRROR = https://mirrors.edge.kernel.org/pub/linux/docs/man-pages
 DISTFILES = man-pages-${VERSION}.tar.xz
 FILES = man-pages-${VERSION}/man/man[1-9]*/
diff --git a/NetBSD/Makefile b/NetBSD/Makefile
index c606c8aff63f..f80d6b682e05 100644
--- a/NetBSD/Makefile
+++ b/NetBSD/Makefile
@@ -1,5 +1,5 @@
 SYSTEM = NetBSD
-VERSION = 10.0
+VERSION = 10.1
 MIRROR = https://cdn.netbsd.org/pub/NetBSD/NetBSD-${VERSION}/amd64/binary/sets
 DISTFILES = comp.tar.xz games.tar.xz man.tar.xz text.tar.xz
 FILES = ./usr/share/man/man[1-9]*/
diff --git a/exman.1 b/exman.1
index 54e5755c9fae..25da0154ef68 100644
--- a/exman.1
+++ b/exman.1
@@ -1,4 +1,4 @@
-.Dd October 8, 2024
+.Dd January 23, 2025
 .Dt EXMAN 1
 .Os
 .
@@ -27,11 +27,11 @@ .Sh DESCRIPTION
 The available systems are as follows:
 .Bl -tag -width "FreeBSD"
 .It Fx
-14.0-RELEASE
+14.2-RELEASE
 .It Linux
-man-pages 6.9.1
+man-pages 6.10
 .It Nx
-10.0
+10.1
 .It Ox
 7.6
 .It POSIX

base-commit: 4d6719d5579a69fb0e38b3ba0e402b86fbb515fa
-- 
2.48.1


